=== debian/changelog ===
prometheus-bind-exporter (0.2~git20161221+dfsg-1) unstable; urgency=low

  * Initial release. Closes: #854749

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Feb 2017 22:04:37 +0000
