=== debian/control ===
Source: prometheus-bind-exporter
Section: net
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: debhelper (>= 10), dh-golang (>= 0.17~), golang-any,
               golang-github-prometheus-client-golang-dev,
               golang-github-prometheus-common-dev,
               golang-protobuf-extensions-dev,
               golang-golang-x-tools-dev,
               golang-golang-x-sys-dev,
               golang-github-sirupsen-logrus-dev,
               golang-github-beorn7-perks-dev
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/prometheus-bind-exporter.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/prometheus-bind-exporter.git
Homepage: https://github.com/digitalocean/bind_exporter/
XS-Go-Import-Path: github.com/digitalocean/bind_exporter

Package: prometheus-bind-exporter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, daemon
Enhances: bind9
Built-Using: ${misc:Built-Using}
Description: Prometheus exporter for Bind server metrics
 Prometheus exporter for PostgreSQL server metrics, written in Go.
