=== debian/rules ===
#!/usr/bin/make -f

BUILDDIR := build
export DH_GOPKG := github.com/digitalocean/bind_exporter

%:
	dh $@ --buildsystem=golang --with=golang --builddir=$(BUILDDIR)

override_dh_auto_install:
	install -m755 $(BUILDDIR)/bin/bind_exporter \
            debian/prometheus-bind-exporter/usr/bin/prometheus-bind-exporter

override_dh_auto_test:
