=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/bind-exporter-\$1\.tar\.gz/,dversionmangle=s/\.dfsg\.?\d$//;s/.dfsg$//,uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/digitalocean/bind_exporter/tags .*/v?(\d\S*)\.tar\.gz
