## prometheus-bind-exporter 0.3.0%2Bds

=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/bind-exporter-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/,\
dversionmangle=s/\+ds\d*$//,\
  https://github.com/prometheus-community/bind_exporter/releases .*/v?(\d\S*)\.tar\.gz
