=== debian/changelog ===
prometheus-bind-exporter (0.3.0+ds-1ubuntu0.1) focal-security; urgency=medium

  * No-change rebuild due to golang-1.13 update

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Tue, 11 Oct 2022 01:59:02 +0200

prometheus-bind-exporter (0.3.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * New upstream maintainer / project home.
  * Add myself to uploaders.
  * Drop obsolete 01-Client_API_fix.patch.
  * Drop obsolete 02-Fix_word_sizes.patch.
  * Drop indirect build-deps.

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Mon, 13 Jan 2020 09:53:55 +0000

prometheus-bind-exporter (0.2.0+git20190914+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Name.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Name from debian/upstream/metadata.

  [ Martina Ferrari ]
  * New upstream snapshot.
  * Fix versioning.
  * Refresh patches.
  * Add myself as uploader.
  * Fix package description. Closes: #928361.
  * Update Standards-Version with no changes.
  * Update watchfile mangling.
  * Add needed Pre-Depends for sysvinit.

 -- Martina Ferrari <tincho@debian.org>  Mon, 28 Oct 2019 17:49:25 +0000

prometheus-bind-exporter (0.2~git20161221+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Add missing log and pid directories.
  * Use 64bit words for parsing numbers; fixes build in 32bit arches.

 -- Martín Ferrari <tincho@debian.org>  Mon, 22 Oct 2018 22:09:22 +0000

prometheus-bind-exporter (0.2~git20161221+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martín Ferrari ]
  * Add patch for update in prometheus client library API. Closes:
    #911439.
  * debian/init: Remove checks for variable that belongs to another
    exporter.
  * Remove unneeded lintian overrides.
  * debian/manpages: Actually install the man page.
  * Add missing postinst script, required to create the system user and
    directories.
  * debian/rules: Remove unneeded DH_GOPKG var, reenable tests.
  * Automated packaging fixes by cme, update compat and Standards-Version.
  * debian/control: Only install daemon if systemd is not present.
  * debian/copyright: Add missing Files-Excluded information.

 -- Martín Ferrari <tincho@debian.org>  Mon, 22 Oct 2018 19:44:25 +0000
