=== debian/control ===
Source: prometheus-bind-exporter
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>,
           Martina Ferrari <tincho@debian.org>,
           Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
Section: net
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-prometheus-client-golang-dev,
               golang-github-prometheus-common-dev,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-bind-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-bind-exporter.git
Homepage: https://github.com/prometheus-community/bind_exporter/
XS-Go-Import-Path: github.com/prometheus-community/bind_exporter

Package: prometheus-bind-exporter
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends: daemon | systemd-sysv,
         ${misc:Depends},
         ${shlibs:Depends},
Enhances: bind9,
Built-Using: ${misc:Built-Using},
Description: Prometheus exporter for Bind server metrics
 Prometheus exporter for Bind (named/dns) v9+ server metrics, written in Go.
