=== debian/rules ===
#!/usr/bin/make -f

BUILDDIR := build
export DH_GOLANG_INSTALL_EXTRA := fixtures/

%:
	dh $@ --buildsystem=golang --with=golang --builddir=$(BUILDDIR)

override_dh_auto_install:
	install -m755 $(BUILDDIR)/bin/bind_exporter \
            debian/prometheus-bind-exporter/usr/bin/prometheus-bind-exporter
