## prometheus-bind-exporter 0.4.0+ds

=== debian/changelog ===
prometheus-bind-exporter (0.4.0+ds-1) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * New upstream release
  * Bump Standards-Version to 4.5.1 (no changes)
  * Bump debhelper-compat version to 13
  * Add new build-dependencies:
    - golang-github-go-kit-kit-dev
    - golang-github-prometheus-exporter-toolkit-dev
    - golang-gopkg-alecthomas-kingpin.v2-dev
  * Update uploader names / email addresses
  * Refresh command-line flag help in defaults file
  * d/control: update maintainer email address

  [ Martina Ferrari ]
  * Update debian/watch with consistent flags.
  * Update debian/rules to set version variables and generate manpage and
    bash-completion script.
  * Many packaging improvements from Guillem Jover.
    - Use '' instead of `' in text
    - Switch from /var/run to /run
    - Move note about license location on Debian systems into a Comment field
    - Add missing Depends on adduser
    - Remove error suppression from postinst
    - Use $() instead of `` in init script
    - Remove unnecessary error suppression from init script
    - Run adduser unconditionally
    - Remove $syslog dependency from init script
    - Change systemd service Restart directive from always to on-failure
    - Fix NAME variable value in sysvinit init script
    - Rewrite init script using start- stop-daemon
    - Do not change pathname metadata if there are dpkg statoverrides in place
    - Use execute_after_dh_auto_* instead of override_ and an explicit call
    - Remove unused adduser from Build- Depends
  * Add logrotate config snippet.

 -- Martina Ferrari <tina@debian.org>  Fri, 29 Jan 2021 01:11:41 +0000
