=== debian/control ===
Source: prometheus-bind-exporter
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>,
           Martina Ferrari <tina@debian.org>,
           Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
Section: net
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               dh-sequence-bash-completion,
               golang-any,
               golang-github-go-kit-kit-dev,
               golang-github-prometheus-client-golang-dev,
               golang-github-prometheus-common-dev,
               golang-github-prometheus-exporter-toolkit-dev,
               golang-gopkg-alecthomas-kingpin.v2-dev,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-bind-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-bind-exporter.git
Homepage: https://github.com/prometheus-community/bind_exporter/
XS-Go-Import-Path: github.com/prometheus-community/bind_exporter

Package: prometheus-bind-exporter
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends: adduser,
         ${misc:Depends},
         ${shlibs:Depends},
Enhances: bind9,
Built-Using: ${misc:Built-Using},
Description: Prometheus exporter for Bind server metrics
 Prometheus exporter for Bind (named/dns) v9+ server metrics, written in Go.
