## prometheus-bind-exporter 0.5.0

=== debian/changelog ===
prometheus-bind-exporter (0.5.0-1) unstable; urgency=medium

  * New upstream release
  * Drop +ds version suffix, since we no longer have to unvendor
  * Drop obsolete 0001-fix-handle-non-integer-values-for-zone-serial-97.patch
    (merged upstream)
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.0 (no changes)
  * Replace golang-github-go-kit-kit-dev build-dep with
    golang-github-go-kit-log-dev
  * Update and sort flags in debian/default

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 05 Dec 2021 15:09:33 +0000

prometheus-bind-exporter (0.4.0+ds-2) unstable; urgency=high

  * Fix bind stats parsing with upstream patch (Closes: #993385)
  ** https://github.com/prometheus-community/bind_exporter/pull/97

 -- Filippo Giunchedi <filippo@debian.org>  Fri, 03 Sep 2021 17:45:57 +0200
