=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>,
            Martina Ferrari <tina@debian.org>,
-           Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
+           Daniel Swarbrick <dswarbrick@debian.org>,
 Section: net
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
                dh-sequence-bash-completion,
+               dh-sequence-golang,
                golang-any,
-               golang-github-go-kit-kit-dev,
+               golang-github-go-kit-log-dev,
                golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-common-dev,
                golang-github-prometheus-exporter-toolkit-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-bind-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-bind-exporter.git
