=== debian/rules ===
--- 
+++ 
@@ -25,8 +25,7 @@
     -X $(METAPKG)/version.GoVersion=$(GO_VERSION)"
 
 %:
-	dh $@ --buildsystem=golang --with=golang \
-	    --builddirectory=$(BUILDDIR)
+	dh $@ --buildsystem=golang --builddirectory=$(BUILDDIR)
 
 WHATIS := "$(BINNAME) \\- Prometheus exporter for Bind metrics"
