## prometheus-bind-exporter 0.6.0

=== debian/changelog ===
prometheus-bind-exporter (0.6.0-1) unstable; urgency=medium

  * New upstream release
  * Bump golang-github-prometheus-exporter-toolkit-dev minimum required
    version to 0.8.0
  * Remove --help output from default file

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 10 Nov 2022 21:29:01 +0000

prometheus-bind-exporter (0.5.0-2) unstable; urgency=medium

  * Update gbp configuration following Go Team new workflow
  * Fix passing of BUILDFLAGS to dh_auto_build, which resulted in no version
    information being compiled into the binary
  * Update systemd service documentation link
  * Fix capitalization of BIND in service, init scripts, etc
  * Add basic systemd service hardening options
  * Bump Standards-Version to 4.6.1 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 07 Sep 2022 12:33:05 +0000
