## prometheus-bind-exporter 0.6.1

=== debian/changelog ===
prometheus-bind-exporter (0.6.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1033700)
  * Add new patches:
    - 0001-Revert-kingpin.v2-import-path.patch
    - 0002-Revert-web.LandingConfig.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 30 Mar 2023 14:10:22 +0000
