=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                golang-github-go-kit-log-dev,
                golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-common-dev,
-               golang-github-prometheus-exporter-toolkit-dev,
+               golang-github-prometheus-exporter-toolkit-dev (>= 0.8.0),
                golang-gopkg-alecthomas-kingpin.v2-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-bind-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-bind-exporter.git
@@ -30,5 +30,5 @@
          ${shlibs:Depends},
 Enhances: bind9,
 Built-Using: ${misc:Built-Using},
-Description: Prometheus exporter for Bind server metrics
- Prometheus exporter for Bind (named/dns) v9+ server metrics, written in Go.
+Description: Prometheus exporter for BIND server metrics
+ Prometheus exporter for BIND (named/dns) v9+ server metrics, written in Go.
