=== debian/rules ===
--- 
+++ 
@@ -27,9 +27,10 @@
 %:
 	dh $@ --buildsystem=golang --builddirectory=$(BUILDDIR)
 
-WHATIS := "$(BINNAME) \\- Prometheus exporter for Bind metrics"
+WHATIS := "$(BINNAME) \\- Prometheus exporter for BIND metrics"
 
-execute_after_dh_auto_build:
+override_dh_auto_build:
+	dh_auto_build -- $(BUILDFLAGS)
 	mv -v $(BUILDDIR)/bin/bind_exporter \
             $(BUILDDIR)/bin/$(BINNAME)
 	# Build bash completion scripts.
