## prometheus-bind-exporter 0.7.0

=== debian/changelog ===
prometheus-bind-exporter (0.7.0-2) unstable; urgency=medium

  * Add new 0002-Deprecate-collection-of-task-stats-by-default.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 15 Feb 2024 14:19:40 +0000

prometheus-bind-exporter (0.7.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete 0002-Revert-web.LandingConfig.patch
  * Bump Standards-Version to 4.6.2 (no changes)
  * Modernize debian/rules to produce more visually appealing man page

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 12 Aug 2023 14:55:33 +0000
