=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                golang-github-go-kit-log-dev,
                golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-common-dev,
-               golang-github-prometheus-exporter-toolkit-dev (>= 0.8.0),
+               golang-github-prometheus-exporter-toolkit-dev (>= 0.9.0),
                golang-gopkg-alecthomas-kingpin.v2-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-bind-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-bind-exporter.git
