## prometheus-bind-exporter 0.8.0

=== debian/changelog ===
prometheus-bind-exporter (0.8.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete 0002-Deprecate-collection-of-task-stats-by-default.patch
    (applied upstream)
  * Drop obsolete 0003-Support-prometheus-common-v0.50.0.patch (implemented
    upstream)
  * Refresh patches
  * Bump Standards-Version to 4.7.0 (no changes)
  * Drop no longer used golang-github-go-kit-log-dev Build-Depends
  * Bump golang-any Build-Depends version constraint to (>= 2:1.21~) due to
    use of log/slog package

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 06 Nov 2024 14:10:21 +0000

prometheus-bind-exporter (0.7.0-3) unstable; urgency=medium

  * Add new 0003-Support-prometheus-common-v0.50.0.patch
  * Bump golang-github-prometheus-client-golang-dev version constraint
    (>= 1.19.0)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 12 Mar 2024 13:14:23 +0000
