=== debian/control ===
--- 
+++ 
@@ -9,13 +9,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-bash-completion,
                dh-sequence-golang,
-               golang-any,
-               golang-github-go-kit-log-dev,
-               golang-github-prometheus-client-golang-dev,
+               golang-any (>= 2:1.21~),
+               golang-github-prometheus-client-golang-dev (>= 1.19.0),
                golang-github-prometheus-common-dev,
                golang-github-prometheus-exporter-toolkit-dev (>= 0.9.0),
                golang-gopkg-alecthomas-kingpin.v2-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-bind-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-bind-exporter.git
