=== debian/watch ===
version=4
opts="\
    filenamemangle=s/(?:.*\/)?v?([^\/]+)\.tar\.gz/prometheus-bind-exporter-$1.tar.gz/,\
    dversionmangle=s/\+ds\d*$//, \
    uversionmangle=s/rc/~rc/" \
  https://github.com/prometheus-community/bind_exporter/tags \
  (?:.*/)?v?(\d[\d\.]*(?:rc\d*)?)\.tar\.gz
